Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.lwjgl.opengl
Class ATIPnTriangles

    java.lang.Object
      org.lwjgl.opengl.ATIPnTriangles

    public final class ATIPnTriangles

extends java.lang.Object

Field Summary
`static int` | `GL_MAX_PN_TRIANGLES_TESSELATION_LEVEL_ATI`
`static int` | `GL_PN_TRIANGLES_ATI`
`static int` | `GL_PN_TRIANGLES_NORMAL_MODE_ATI`
`static int` | `GL_PN_TRIANGLES_NORMAL_MODE_LINEAR_ATI`
`static int` | `GL_PN_TRIANGLES_NORMAL_MODE_QUADRATIC_ATI`
`static int` | `GL_PN_TRIANGLES_POINT_MODE_ATI`
`static int` | `GL_PN_TRIANGLES_POINT_MODE_CUBIC_ATI`
`static int` | `GL_PN_TRIANGLES_POINT_MODE_LINEAR_ATI`
`static int` | `GL_PN_TRIANGLES_TESSELATION_LEVEL_ATI`

Method Summary
`static void` | `glPNTrianglesfATI(int pname, float param)`
`static void` | `glPNTrianglesiATI(int pname, int param)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_PN_TRIANGLES_ATI

    public static final int GL_PN_TRIANGLES_ATI

See Also:
  Constant Field Values

### GL_MAX_PN_TRIANGLES_TESSELATION_LEVEL_ATI

    public static final int GL_MAX_PN_TRIANGLES_TESSELATION_LEVEL_ATI

See Also:
  Constant Field Values

### GL_PN_TRIANGLES_POINT_MODE_ATI

    public static final int GL_PN_TRIANGLES_POINT_MODE_ATI

See Also:
  Constant Field Values

### GL_PN_TRIANGLES_NORMAL_MODE_ATI

    public static final int GL_PN_TRIANGLES_NORMAL_MODE_ATI

See Also:
  Constant Field Values

### GL_PN_TRIANGLES_TESSELATION_LEVEL_ATI

    public static final int GL_PN_TRIANGLES_TESSELATION_LEVEL_ATI

See Also:
  Constant Field Values

### GL_PN_TRIANGLES_POINT_MODE_LINEAR_ATI

    public static final int GL_PN_TRIANGLES_POINT_MODE_LINEAR_ATI

See Also:
  Constant Field Values

### GL_PN_TRIANGLES_POINT_MODE_CUBIC_ATI

    public static final int GL_PN_TRIANGLES_POINT_MODE_CUBIC_ATI

See Also:
  Constant Field Values

### GL_PN_TRIANGLES_NORMAL_MODE_LINEAR_ATI

    public static final int GL_PN_TRIANGLES_NORMAL_MODE_LINEAR_ATI

See Also:
  Constant Field Values

### GL_PN_TRIANGLES_NORMAL_MODE_QUADRATIC_ATI

    public static final int GL_PN_TRIANGLES_NORMAL_MODE_QUADRATIC_ATI

See Also:
  Constant Field Values

Method Detail

### glPNTrianglesfATI

    public static void glPNTrianglesfATI(int pname,
                                         float param)

### glPNTrianglesiATI

    public static void glPNTrianglesiATI(int pname,
                                         int param)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002-2006 lwjgl.org. All Rights Reserved.